div.rubriky_strom {
  width:170px;
  display:block;
}

div.rubriky_strom ul {
  list-style-position:none;
  list-style-type:none;
  font-size:10px;
  padding:0px;
  margin:0px;
}

div.rubriky_strom li a {
  width:100%;
  background:#A0F0D0;
  line-height:21px;
  display:block;
  margin-top:1px;
}

div.rubriky_strom li li {
  padding-left:21px;
}

div.rubriky_seznam_editace {
  width:99%;
  margin-top:3px;
}

div.rubriky_seznam_editace ul {
  margin:0;
  padding:0;
  list-style-position:outside;
  list-style-type: none;
  background-image:url(rubrika_ul.png);
  background-position:0px 0px;
  border:1px solid #cdcdcd;
}

div.rubriky_seznam_editace ul ul {
  background-image:none;
  margin-top:1px;
  border:none;
}

div.rubriky_seznam_editace li {
  margin:0;
  padding:0;
  padding-left:16px;
  margin-bottom:1px;
  background-image:url(rubriky_mark.gif);
  background-repeat:no-repeat;
  background-position:0px 0px;
  line-height:18px;
}

div.rubriky_seznam_editace .fr img {
  margin-right:3px;
  vertical-align:middle;
}

div.rubriky_seznam_editace .fr {
 line-height:16px;
 height:16px;
}
div.rubriky_vypis {
}
div.rubriky_vypis div.clanek {
  /*width:300px;*/
  text-align:left;
}

div.rubriky_vypis div.clanek .head {
  /*background-color:#9ac538;*/
  margin: 10px 0px 5px 0px;
}
div.rubriky_vypis div.clanek .head div.white_border {
  padding:8px 15px;
}
div.rubriky_vypis div.clanek .head a,
div.rubriky_vypis div.clanek .head a:visited,
div.rubriky_vypis div.clanek .head a:hover,
div.rubriky_vypis div.clanek .head a:active{
  font-size:14px;
  color:black;
  font-weight: bold;
  background-color:#9ac538;
  padding:8px 15px;
  margin-left:-15px;
}

div.rubriky_vypis div.clanek p {
  padding:4px;
  min-height:40px;
}
div.rubriky_vypis div.clanek p a, div.rubriky_vypis div.clanek p a:visited {
  color:#49790d;
  font-weight:bold;
}
div.rubriky_cesta {
  background:#E3B72C;
  overflow:hidden;
  text-align:left;
  padding-left:15px;
}
div.rubriky_cesta h1, div.rubriky_cesta h1 a {
  font-size:14px;
  color:black;
  line-height:24px;
  padding:5px 0;
}
.cookie {
  text-align:left;
}
.eu-cookies-info {
  text-align:center;
}
.eu-cookies-info button {
  padding:5px;
  margin:15px 10px 0 0;
}
#cboxContent .cookie {
  margin:0 15px;
}
.cookie p {
  margin:10px 0;
}

div.last_txt {
  width: 606px;
  margin: 10px;
  padding: 5px;
  float: left;
}
div.last_txt div.image {
  width: 205px;
  float: left;
}
div.last_txt div.text {
  width: 380px;
  float: left;
  padding: 0px 10px 0px 10px;
}
#obecne_menu ul {
  /*width:1000px;*/
  width:700px;
  height:64px;
  line-height:64px;
  list-style-position:none;
  list-style-type:none;
  color:white;
  margin-left:40px;
}
ul.menutop {
  height:34px;
  line-height:34px;
  /*background:red;*/
  list-style-position:none;
  list-style-type:none;
  color:white;
}
#obchodni_menu {
  position:absolute;
  top:206px;
  left:363px;
  width:875px;
}
#headervo #obecne_menu ul.menutop {
  margin-top:0px;
}
#obecne_menu ul li, ul.menutop li {
  display:inline;
}
#obecne_menu ul li a, #obecne_menu ul li a:visited,
ul.menutop li a, ul.menutop li a:visited {
  font-size:14px;
  font-weight:bold;
  color:white;
  padding:0 10px;
}
#obecne_menu ul li a.active, #obecne_menu ul li a.active:visited,
ul.menutop li a.active, ul.menutop li a.active:visited {
  color:#fff484;
}
ul.menutop li a,ul.menutop li a:visited {
  font-size:14px;
}

div.clanek_blok {
  float:left;
  width:240px;
  text-align:left;
  /*overflow:hidden;*/
  padding-bottom:10px;
}
div.padder {
  float:left;
  width:8px;
  height:100px;
}
div.clanek_blok .header {
  float: left;
  overflow:hidden;
  height:42px;
  background:#e3b72c;
}
div.clanek_blok .content {
  height:140px;
  background:#f2cf6f url('clanek-blok-header-bg.png') top left repeat-y;
  line-height:16px;
}
div.clanek_blok .header h2, div.clanek_blok .header .heading {
  padding:5px 10px 0 10px;
}

div.clanek_blok .header a {
  font-weight: bold;
  color: black;
  font-size: 14px;
  line-height:15px;
}

div.clanek_blok .product_img {
  float: left;
  width: 90px;
  margin: 10px 5px 0px 5px;
}
div.clanek_blok .product_img a,
div.clanek_blok .product_img a img {
  border: 0px;
}
div.clanek_blok .popis {
  float:left;
  display:block;
  overflow:hidden;
  padding:5px 10px;
}
div.clanek_blok .popis img {
  padding:0 10px 5px 0;
}
div.clanek_blok .popis a.light {
  font-weight:normal;
}

div.clanek_blok .links {
  text-align:right;
  margin: 4px 5px 0px 0px;
}

div.clanek_blok .links {
  margin:0px;
}

div.clanek_blok .links a {
  font-weight:bold;
}

div.clanek_radek {
  width:100%;
}
div.clanek_radek .header {
  height:auto;
  width:240px;
  padding:0 0 10px 0;
}
div.clanek_radek .content {
  height:auto;
}
div.clanek_radek .popis {
  float:none;
}